• Managed Accounts
  • Trusted Brokers
  • Blog
  • Forex Forum

Announcement

Collapse
No announcement yet.

Using Copier Version 2.0 ,Do we need to upgrade to copier Version 3.1

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Using Copier Version 2.0 ,Do we need to upgrade to copier Version 3.1

    I am using the copier 2.0, I have noticed that 3.1 is the latest version.

    What is built in to the version 3.1 , that isn't available for subs who are using the 2.0 version copier ?

    The New Version 3.1 requires .net 4 , I have a 2003 R2 VPS so have to use .net framework 4 Extended, Will it do the same job as the .net 4 required for version 3.1 ?
    Last edited by genki7; 09-14-2014, 09:40 AM.
Working...
X